<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_lanpaopao_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1620},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1458},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1296},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1134},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,972},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,810},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,648},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,486},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1782},{98,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{252,174},{98,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,324},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,162},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{100,162}}</string>
                <key>offset</key>
                <string>{1,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,174},{100,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_pet10.pvr.ccz</string>
            <key>size</key>
            <string>{100,1944}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0ca36ef782cc90651cb9b61f2532e73e:1/1$</string>
            <key>textureFileName</key>
            <string>effect_pet10.pvr.ccz</string>
        </dict>
    </dict>
</plist>
